package id.ac.tazkia.ibadah.entity;

public enum  StatusRecord {
    AKTIF, NONAKTIF, HAPUS, CLOSED, BASIC, LAPOR, CANCELED, APPROVED, WAITING, VENDOR, KURANG, REJECTED, KEMBALI, Y, N, TANGGUHKAN, DITAGIH_SELANJUTNYA, LUNAS, BELUM_LUNAS, GANJIL, GENAP, PENDEK, CAIR, OPEN, TRUE, FALSE, IMPOR, INPUT, MESIN, ON, OFF, ON_PROCESS, DONE, LECTURER, ERROR, SENT, DOSEN, TASK, EVENT, STAFF, DT, RESIGN,LB , HARIAN, BULANAN, CHECK
}
